Red Hat

These packages are maintained by moozhub in the moozhub/yum-repo-mooz repository.

sudo yum -y install yum-utils
sudo yum-config-manager --add-repo=https://raw.githubusercontent.com/moozhub/yum-repo-mooz/master/elmooz.repo
sudo yum install polychromatic

For packaging or dependency problems, please raise the issue in their repository.


Install a backend

If you haven't already, you'll need to install a backend that provides support for your device.